linux-image-386 (linux-image-2.6.15.26) and Nvidia support

Serg sergicles at gmail.com
Tue Aug 1 10:12:40 BST 2006


On Tue, 2006-08-01 at 09:26 +0200, John L Fjellstad wrote:
> Serg <sergicles at gmail.com> writes:
> 
> > I tried installing linux-386, linux-image-386,
> > linux-restricted-modules-386, nvidia-kernel-common and nvidia-glx. All
> > meta packages with exception of restricted-modules and
> > nvidia-kernel-common return linux-XXX-2.6.15-26-386. The other two seem
> > to like ...-23 even though I am booted into ...-26.
> >
> > I tried doing depmod –all and modinfo nvidia with no luck, it can't find
> > it. So I am really out of ideas here, any help would be great.
> 
> Is linux-restricted-modules-2.6.15-26-386 actually installed?  What's
> the content of /lib/modules or /lib/firmware?
> Can you do 
> sudo apt-cache policy linux-restricted-modules-2.6.15-26-386

Here is output for "sudo apt-cache policy
linux-restricted-modules-2.6.15-26-386":

W: Unable to locate package linux-restricted-modules-2.6.15-26-386

Yet when i look for  "sudo apt-cache policy
linux-restricted-modules-2.6.15-23-386":

root at showof:/home/serg# apt-cache policy
linux-restricted-modules-2.6.15-23-386

linux-restricted-modules-2.6.15-23-386:
  Installed: 2.6.15.11-1
  Candidate: 2.6.15.11-1
  Version table:
 *** 2.6.15.11-1 0
        500 http://au.archive.ubuntu.com dapper/restricted Packages
        100 /var/lib/dpkg/status


I ran this just after "update"... So I really have no idea whats going
on here.
> 
> 
> -- 
> John L. Fjellstad
> web: http://www.fjellstad.org/          Quis custodiet ipsos custodes
> 
> 


   Serg




More information about the kubuntu-users mailing list